@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/****** global styles *******/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

html {
  scroll-behavior: unset;
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cormorant Garamond", serif;
}

button:focus,
select:focus,
input:focus,
textarea:focus {
  outline: none;
  margin: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
}
a {
  text-decoration: none;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
a:hover,
a:focus {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
p {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
a,
input,
select,
button,
textarea,
p,
img {
  margin: 0;
  padding: 0;
}
span,
a {
  display: inline-block;
}
textarea {
  resize: none;
}
button {
  cursor: pointer;
  border: 1px solid transparent;
  transition: all 0.3s ease-in-out;
}


.contactBtn {
    width: 120px;
    height: 50px;
    border-radius: 25px;

    background-color: #00b0de;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

/****** global styles end *******/

/* header  */
.mbl-head {
  display: none !important;
}

.hamburger {
  display: none;
  cursor: pointer;
}

.hamburger span {
  position: relative;
  display: block;
  background: #000;
  width: 40px;
  height: 3px;
  margin-bottom: 10px;
  transition: 0.4s ease-in-out;
}

.hamburger span:last-child {
  margin-bottom: 0;
}

.hamburger button {
  background: transparent;
  border: none;
}

.overflow {
  overflow: hidden;
}

/*
.container {
  width: 100%;
  max-width: 1310px;
  margin: auto;
  padding: 0 15px;
}
*/
.index-container {
  width: 100%;
  max-width: 1310px;
  margin: 0 auto;
  padding: 0 15px;
  font-size:40px;
}

#header {
  background: var(--Base-White, #fff);
  padding: 9px 0;
  position: fixed;
  border-bottom: 1px solid #eeee;
  width: 100%;
  z-index: 5;
}

.inner-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo a img {
  width: 127px;
  height: 64px;
}

.navbar ul {
  /*display: flex;*/
  justify-content: center;
  align-items: center;
  gap: 33px;
}
/*
.navbar ul li {
  display: flex;
  gap: 0px;
}*/

.navbar ul li a {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
}
/*
.navbar ul li.current-menu-item a {
  color: #c32033;
  font-weight: 600;
}

ul.sub-menu .current-menu-item a {
  color: #c32033 !important;
}

.navbar ul.sub-menu li a {
  font-weight: 400 !important;
}

.navbar ul li a:hover {
  color: #c32033;
}*/

.head-btn {
  color: var(--Base-White, #fff);
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  background: var(--800, #06c);
  width: 165px;
  padding: 16px 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 25px;
  border: 1px solid transparent;
}

.head-btn:hover {
  color: #fff;
  background: #c32033;
  border: 1px solid #c32033;
}

/****** header-end *******/

/* hero-section  */
.hero-section {
  position: relative;
  width: 100%;
  height: 837px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 90px;
}

.inner-hero {
  position: relative;
  z-index: 1;
}

.inner-hero-content {
  max-width: 630px;
}

.inner-hero-content h1 {
  color: var(--Base-White, #fff);
  font-size: 100px;
  font-weight: 600;
  line-height: 98px;
  text-transform: uppercase;
  margin-bottom: 17px;
}

.inner-hero-content p {
  color: var(--Base-White, #fff);
  font-size: 32px;
  font-weight: 400;
}

.bird-img {
  position: absolute;
  right: 0;
  bottom: 0;
  right: 0;
}

/* hero-section end */

/* home-round-slider-section  */

.home-round-slider-section {
  /* border-bottom: 1px solid var(--Light-grey-2, #e4e4e4); */
  background: var(--Base-White, #fff);
  padding: 57px 0;
  border-top: 1px solid var(--Light-grey-2, #e4e4e4);
  border-bottom: 1px solid var(--Light-grey-2, #e4e4e4);
  background: var(--Base-White, #fff);
}

.home-round-slider {
  display: flex;
  gap: 40px;
  align-items: center;
  position: relative;
}

.home-round-slider.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.home-round-slider::before {
  content: "";
  position: absolute;
  background: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0.1) 100%);
  width: 128px;
  height: 112px;
  left: 0;
  z-index: 1;
  top: 0;
}

.home-round-slider::after {
  content: "";
  position: absolute;
  background: linear-gradient(-90deg, #fff 0%, rgba(255, 255, 255, 0.1) 100%);
  width: 128px;
  height: 112px;
  right: 0;
  z-index: 1;
  top: 0;
}

.home-round-slider.owl-carousel:hover .owl-stage {
  animation-play-state: paused;
}




/* home-round-slider-section end  */

/* home-about-section  */
.home-about-section {
  padding: 100px 0;
}

.blue-heading {
  display: flex;
  justify-content: flex-end;
  width: 34%;
  height: 114px;
  background: var(--800, #06c);
  padding: 32px 45px;
}

.custom-container {
  max-width: 1920px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.custom-container .detail-of-blue {
  width: 50%;
}

.blue-heading h2 {
  color: var(--Base-White, #fff);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.detail-of-blue h2 {
  color: var(--Base-Black, #121212);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.detail-of-blue p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin: 32px 0;
  width: 90%;
}

/* home-about-section end */

/* certification-affiliation-section  */

.certification-affiliation-section {
  padding: 60px 0 42px 0;
}

.cert-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cer-left {
  max-width: 30%;
}

.cer-left h2 {
  color: var(--Base-White, #fff);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.cer-right {
  width: 62%;
}

.cert-right-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.single-cert-right {
  width: 48%;
  color: white;
  font-weight: bold;
  text-wrap: nowrap;
}

/* certification-affiliation-section end */

/* organization-section  */

.organization-section {
  padding: 100px 0;
}

.organization-section .custom-container {
  justify-content: flex-end;
}

.organization-boxes {
  display: flex;
  gap: 24px;
  justify-content: center;
  margin-top: 80px;
}

.single-organ-box {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 55px 40px;
}

.single-organ-box:hover {
  background: #00b0de;
}

/* organization-section end */

/* footer  */

#footer {
  background: #00b0de;
  padding: 40px 0;
}

.copy p,
.copy p a {
  color: var(--Base-White, #fff);
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.footer-content {
  text-align: center;
}

.copy {
  margin-top: 32px;
}

.copy p {
  display: flex;
  justify-content: center;
  gap: 24px;
}

/* footer  end*/

.organization-section .blue-heading {
  width: 57%;
  justify-content: flex-start;
}

.contract-vehicle-section .blue-heading {
  width: 57%;
  justify-content: flex-start;
}

/* home-banner-section  */

.home-banner-section {
  width: 100%;
  height: 550px;
  background-position: top !important;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-top: 0px;
}


/* home-banner-section end */


/* all-banner-section  */

.all-banner-section {
  width: 100%;
  height: 362px;
  background-position: bottom !important;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-top: 80px;
}

.all-banner-content {
  position: relative;
  z-index: 1;
}

.all-banner-content h1 {
  color: var(--Base-White, #fff);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 17px;
}

.all-banner-content p {
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 400;
  max-width: 589px;
  margin: 0 auto;
}

/* all-banner-section end */



/* our-mission-section  */

.our-mission-section {
  width: 100%;
  height: 422px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.our-mission-content {
  max-width: 638px;
  margin: 0 auto;
}

.our-mission-content h2 {
  color: var(--Base-White, #fff);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.our-mission-content p {
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 400;
  margin-top: 12px;
}

/* our-mission-section end */

/* value-tabbing-secgtion */
.value-tabbing-flex {
  display: flex;
  gap: 24px;
  margin-top: 80px;
}

.value-tabs {
  display: flex;
  flex-direction: column;
  gap: 11px;
  width: 50%;
}

.value-tabs .QA-content {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 20px;
  cursor: pointer;
}

.answer {
  display: none;
}

.answer p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 16px;
}

.Question {
  display: flex;
  gap: 16px;
}

.Question p {
  color: var(--Dark-Grey, #939393);
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
}

.question-active p {
  color: #0066cc;
}

.question-active img {
  filter: brightness(0) saturate(100%) invert(22%) sepia(78%) saturate(5318%)
    hue-rotate(198deg) brightness(96%) contrast(103%);
}

.tab-content {
  display: none;
}

.tab-content.current {
  display: inherit;
}

.detail-of-blue ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.detail-of-blue ul li {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  position: relative;
  padding-left: 25px;
}

.detail-of-blue ul li::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 4px;
  background: url(../images/li-before.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.value-images {
  width: 50%;
}

.value-images img {
  width: 100%;
  height: 100%;
}

/* value-tabbing-secgtion end*/

/* .contract-holder section  */

.contract-holder-flex {
  display: flex;
  gap: 24px;
  margin-top: 80px;
}

.contract-holder-all-boxes {
  display: flex;
  gap: 24px;
  width: 60%;
  flex-wrap: wrap;
}

.contract-section {
  /* padding-top: 0; */
  background: #fff;
}

.single-contract-box {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: var(--Base-White, #fff);
  padding: 20px;
  width: 48%;
}

.single-contract-box h6 {
  color: var(--Base-Black, #121212);
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  margin: 16px 0 12px 0;
}

.single-contract-box p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.single-contract-box a {
  color: var(--600, #2b5695);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-decoration-line: underline;
}

.contract-holder-large-box {
  width: 40%;
}

.contract-holder-large-box .single-contract-box {
  width: 100%;
  height: 100%;
}

.single-contract-box ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.single-contract-box ul li {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  position: relative;
  padding-left: 25px;
}

.single-contract-box ul li::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 4px;
  background: url(../images/li-before.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

/* .contract-holder section  end*/

/* LinkedIn News section  */

.linkedin-news-slider-box {
  border: 1px solid #e4e4e4;
  /* width: 32%; */
  background: #fff;
  position: relative;
}

.linkedin-top {
  padding: 20px 20px 0 20px;
}

.linkedin-top-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.linkedin-publisher {
  display: flex;
  align-items: center;
  gap: 12px;
}

.publisher-name p {
  color: var(--Base-Black, #121212);
  font-size: 14px;
  font-weight: 600;
  line-height: 150%;
  font-family: "Work Sans", sans-serif;
}

.publisher-name span {
  color: var(--Dark-Grey, #939393);
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  font-family: "Work Sans", sans-serif;
}

.linked-top-2 p {
  color: var(--Dark-Grey, #939393);
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 20px;
  font-family: "Work Sans", sans-serif;
}

.linked-top-2 p > span {
  color: var(--800, #06c);
  display: block;
  font-family: "Work Sans", sans-serif;
  font-weight: 600;
}

.linked-thumbnail,
.linked-thumbnail img {
  width: 100%;
}

.linkedin-news-slider-area {
  margin-top: 80px;
  position: relative;
}

.linkedin-news-slider {
  display: flex;
  gap: 24px;
  position: relative;
}

.linkedin-publisher img {
  width: 48px !important;
  height: 48px;
}

.custom-nav {
  position: absolute;
  display: flex;
  justify-content: space-between;
  top: 250px;
  z-index: 1;
  width: 100%;
}

button.custom-prev {
  position: relative;
  right: 20px;
  background: #2b5695;
}

button.custom-next {
  position: relative;
  left: 20px;
  background: #2b5695;
}

.linkedin-news-slider.owl-theme .owl-dots .owl-dot.active span {
  background: #2b5695;
  width: 30px;
  height: 12px;
}

.linkedin-news-slider.owl-theme .owl-dots .owl-dot span {
  background: var(--500, #ccdef6);
}

/* LinkedIn News section end */

/* .video-section  */

.video-section {
  padding: 100px 0;
  width: 100%;
}

.videoBox {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.videoBox a span {
  position: absolute;
  top: 40%;
  background-color: transparent;
  color: #fff;
  border-radius: 50%;
  padding: 13.64px;
  width: 62px;
  height: 62px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.72);
}

/* .video-section end */

/* March Madness section  */

.march-madness-boxes {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.march-madness-boxes .linkedin-news-slider-box .publisher-name span > p {
  display: inline;
  color: var(--Black, #000);
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
  margin-top: -20px;
}

.march-madness-boxes .linkedin-news-slider-box .publisher-name span {
  display: flex;
  align-items: center;
  gap: 10px;
}

.march-madness-boxes .linkedin-news-slider-box .publisher-name span li {
  list-style: disc;
  padding: 0;
}

.march-madness-boxes .linkedin-news-slider-box .publisher-name span li::marker {
  color: black;
}

.march-madness-boxes .linkedin-news-slider-box {
  width: 49%;
}

.march-madness-boxes .linkedin-news-slider-box .march-title-excerpt {
  padding: 20px;
  padding-bottom: 0;
}

.march-madness-boxes .linkedin-news-slider-box .march-title-excerpt h5 {
  color: var(--Black, #000);
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
  font-family: "Work Sans", sans-serif;
}

.march-madness-boxes .linkedin-news-slider-box .march-title-excerpt p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.march-madness-boxes .linkedin-news-slider-box .march-title-excerpt p > span {
  color: var(--800, #06c);
  font-weight: 600;
}

.march-madness-boxes .linkedin-news-slider-box .linkedin-top {
  padding-bottom: 20px;
}

/* March Madness section end */

/* Recent News section  */

.recenet-boxes {
  margin-top: 80px;
}

.recenet-boxes .linkedin-news-slider-box {
  width: 32%;
}

.current-box-flex {
  display: flex;
  gap: 24px;
  margin-top: 80px;
}

.large-current-box {
  width: 36%;
}

.large-current-box .single-current-box,
.single-small-box {
  width: 100%;
  border: 2px solid #e4e4e4;
  background: #fff;
}

.large-current-box .single-current-box h5,
.single-small-box h5 {
  color: var(--Base-Black, #121212);
  font-family: "Work Sans", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
}

.large-current-box .single-current-box h6,
.single-small-box h6 {
  color: var(--600, #2b5695);
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  font-family: "Open Sans", sans-serif;
  margin: 12px 0;
}

.large-current-box .single-current-box h6 > span,
.single-small-box h6 > span {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.large-current-box .single-current-box p,
.single-small-box p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.large-current-box .single-current-box p > span,
.single-small-box p > span {
  color: var(--800, #06c);
  font-weight: 600;
}

.current-box-content {
  padding: 20px;
}

.small-current-boxes {
  width: 77%;
}

.all-current-boxes {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.inner-small-box {
  display: flex;
}

.inner-small-box .small-thumbnail {
  width: 30%;
}

.inner-small-box .small-thumbnail img {
  width: 100%;
  height: 100%;
}

.inner-small-box .current-box-content {
  width: 70%;
}

.large-current-box .single-current-box {
  height: 100%;
}

/* Recent News section end */

.center {
  margin: 0 auto;
  margin-top: 60px;
}

/* .gsa section  */

.gsa-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.gsa-left {
  width: 40%;
}

.gsa-right {
  width: 40%;
}

section.gsa-section {
  padding: 100px 0;
}

.gsa-left h2 {
  color: var(--Base-White, #fff);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 16px;
}

.gsa-left p {
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

/* .gsa section end */

.customer-boxes .linkedin-news-slider-box {
  padding-bottom: 20px;
}

/* mapping-section  */

.mapping-section {
  background: #ffffff;
  padding-top: 85px;
  padding-bottom: 85px;
}

.mapping-box {
  /* background: var(--Light-grey, #eaeef4); */
  padding: 24px;
  display: flex;
  justify-content: space-between;
  height: 672px;
  overflow: hidden;
  border: 1px solid var(--Light-grey-2, #e4e4e4);
}

.loaction-area {
  background: #fff;
  padding: 16px;
  overflow: hidden;
  width: 35%;
}

.loaction-area h5 {
  color: var(--Black, #000);
  font-family: "Work Sans", sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 12px;
}

.location-list li span {
  color: var(--Base-Black, #121212);
  font-family: "Work Sans", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
}

.location-list li p {
  color: var(--Dark-Grey, #939393);
  font-family: "Work Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.location-list {
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
  height: 90%;
}

.location-list li {
  border-top: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 14px 0;
  cursor: pointer;
  padding: 14px;
  width: 97%;
}

.location-active {
  background: rgba(195, 32, 51, 0.1) !important;
}

.location-active span {
  color: #c32033 !important;
}

.map-area {
  width: 60%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.location-list::-webkit-scrollbar {
  width: 6px;
}

.location-list::-webkit-scrollbar-track {
  background: #e4e4e4;
}

.location-list::-webkit-scrollbar-thumb {
  background-color: #2b5695;
}

.customer-type-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.customer-type-list li {
  display: flex;
  align-items: center;
  gap: 6px;
  /* cursor: pointer; */
  font-family: "Work Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.customer-type-list li:nth-child(1) {
  color: #13216a;
}

.customer-type-list li:nth-child(2) {
  color: var(--700, #13216a);
}

.customer-type-list li:nth-child(3) {
  color: #939393;
}

.map {
  position: relative;
}

.main-map {
  position: relative;
}

.small-location-icons {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

img#location-4 {
  position: absolute;
  right: 120px;
  top: 100px;
}

img#location-2 {
  position: absolute;
  right: 75px;
  top: 240px;
}

img#location-3 {
  position: absolute;
  right: 125px;
  top: 300px;
}

img#location-1 {
  position: absolute;
  right: 170px;
  top: 260px;
}

img#location-5 {
  position: absolute;
  right: 165px;
  top: 282px;
}

img#location-6 {
  position: absolute;
  right: 155px;
  top: 325px;
}

img#location-7 {
  position: absolute;
  top: 192px;
  right: 275px;
}

img#location-8 {
  position: absolute;
  top: 150px;
  right: 350px;
}

img#location-9 {
  position: absolute;
  top: 164px;
  right: 350px;
}

img#location-10 {
  position: absolute;
  top: 252px;
  right: 308px;
}

img#location-11 {
  position: absolute;
  top: 297px;
  right: 325px;
}

img#location-12 {
  position: absolute;
  top: 310px;
  right: 365px;
}

img#location-13 {
  position: absolute;
  bottom: 75px;
  right: 350px;
}

img#location-14 {
  position: absolute;
  bottom: 35px;
  right: 390px;
}

img#location-15 {
  position: absolute;
  bottom: 25px;
  right: 375px;
}

img#location-16 {
  position: absolute;
  bottom: 112px;
  left: 230px;
}

img#location-18 {
  position: absolute;
  bottom: 120px;
  left: 215px;
}

#location-17 {
  position: absolute;
  bottom: 35px;
  right: 380px;
}

.small-location-icons img {
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.small-location-icons img.location-active {
  background-color: transparent !important;
  /* padding: 2px; */
  transform: scale(1.4);
}

.small-location-icons img {
  cursor: pointer;
  border-radius: 8px;
  width: 27.128px;
  height: 27.128px;
}

/* mapping-section  end*/

/* navbar dropdown  */
/*
.navbar ul li {
  position: relative;
}

.navbar ul li .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 10px;
  z-index: 999;
  min-width: 150px;
}

.navbar ul li .sub-menu li {
  display: block;
  padding: 8px 10px;
}

.navbar ul li .sub-menu li a {
  color: #939393;
  text-decoration: none;
  display: block;
  font-size: 14px;
}

.navbar ul li a {
  display: flex;
  gap: 6px;
}

/* .li-arrow {
  display: flex;
  align-items: center;
  gap: 6px;
  justify-content: center;
  cursor: pointer;
} */
/*
.navbar ul li a {
  display: flex;
  align-items: center;
}*/

/* navbar dropdown end */

.removed-space p {
  margin-bottom: 0;
}

.remove-top-space p {
  margin-top: 0;
}

.customer-boxes .linkedin-news-slider-box .march-title-excerpt h5 {
  font-size: 20px;
}

.current-box-flex:not(:nth-child(1)) {
  margin-top: 40px;
}

/* our leaders */

/* .leaders-section */

.leaders-section {
  padding-top: 100px;
}

.leader-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 100px;
}

.leader-flex.leader-reverse {
  flex-direction: row-reverse;
}

.leader-description {
  width: 48%;
}

.leader-image {
  width: 40.6%;
  position: relative;
}

.leader-image img {
  width: 100%;
  position: relative;
}

.leader-description h2 {
  color: var(--Base-Black, #121212);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 32px;
}

.leader-description p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 32px;
}

.leader-description p:last-of-type {
  margin-bottom: 0;
}

.leader-description a {
  color: var(--800, #06c);
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
  margin-top: 14px;
}

.leaders-section-reverse .leader-flex {
  flex-direction: row-reverse;
}

.space {
  padding-bottom: 100px;
}

.leaders-designation {
  background: #fff;
  padding: 10px;
  width: max-content;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.leaders-designation p {
  color: var(--Base-Black, #121212);
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}

/* mission-support-section */

.mission-support-boxes {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
  margin-top: 80px;
}

.single-mission-box {
  width: 32%;
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 20px;
}

.single-mission-box h6 {
  color: var(--Base-Black, #121212);
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  font-family: "Open Sans", sans-serif;
  margin: 20px 0 8px 0;
}

.single-mission-box p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.det-des p {
  margin-top: 0;
}

.det-des p > strong {
  color: var(--Dark-Grey, #121212);
  font-weight: 700;
}

/* supply-section */
.supply-section {
  background: rgba(12, 32, 82);
  padding: 100px 0;
}

.supply-section h2 {
  color: var(--Base-White, #fff);
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.Healthcare-section .blue-heading {
  width: 45%;
}

section.home-about-section.Healthcare-section {
  background-color: #ffffff;
}

/* careers */

/* transparency-section */

.transparency-section {
  padding: 100px 0;
}

.transparency-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.transparency-left {
  width: 40%;
}

.transparency-right {
  width: 50%;
}

.transparency-left h2 {
  color: var(--Base-White, #fff);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.transparency-left p {
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.8;
  margin-top: 15px;
}

.transparency-right {
  background: rgba(255, 255, 255, 0.15);
  padding: 20px;
}

.transparency-right p {
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.8;
}

.transparency-right ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 24px;
}

.transparency-right ul li {
  position: relative;
  padding-left: 25px;
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.8;
}

.transparency-right ul li::before {
  content: "";
  position: absolute;
  background: url(../images/li.svg);
  width: 20px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  left: 0;
  top: 4px;
}

.position-boxes {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 83px;
}

.single-position-box {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: var(--Base-White, #fff);
  padding: 24px;
}

.position-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.position-top p {
  color: var(--Base-Black, #121212);
  font-size: 26px;
  font-weight: 600;
  line-height: 42px;
}

.position-bottom {
  margin-top: 8px;
}

.position-bottom p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  width: 85%;
}

.time {
  display: flex;
  gap: 24px;
  align-items: center;
  margin-top: 14px;
}

.time p {
  display: flex;
  gap: 8px;
  width: fit-content !important;
  align-items: center;
}

/* employee page  */

.new-detail {
  margin-top: 22px;
}

.white-btn {
  color: var(--800, #06c);
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  margin-top: 32px;
  border: 2px solid var(--Base-White, #fff);
  background: var(--Base-White, #fff);
  padding: 16px 24px;
}

.white-btn:hover {
  background: #c32033;
  border: 2px solid #c32033;
  color: #fff;
}


/* contract-vehicles-section  */

.contract-vehicles-section {
  padding: 0px 0;
}

.contract-vehicles-section .custom-container {
  justify-content: flex-start;
}



/* contract-vehicles-section end */


/* new-contract-vehicles */

.new-contract-vehicles {
  background: #fff;
}

.contract-holders {
  margin-top: 80px;
  padding-top: 80px;
}

.contract-holders-content {
  max-width: 458px;
  margin: 0 auto;
  text-align: center;
}

.contract-flex {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 60px;
}

.single-contract-content h6 {
  color: var(--Base-Black, #121212);
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 12px;
}

.single-contract-content p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.single-contract-content ul {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-top: 25px;
  align-items: start;
}

.single-contract-content ul li {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  position: relative;
  padding-left: 25px;
  text-align: left;
}

.single-contract-content ul li::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 4px;
  background: url(../images/li-before.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.single-contract-content a {
  color: var(--600, #2b5695);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-decoration-line: underline;
  margin-top: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}

/* new mapping  */

.mapping-box {
  justify-content: center;
  background: rgba(234, 238, 244, 0.5);
}

.location-info-box {
  border: 1px solid var(--Red, #c32033);
  background: #fff;
  padding: 14px;
  width: max-content;
  max-width: 331px;
  position: absolute;
  display: none;
  transition: all 0.3s ease-in-out;
  margin-top: 50px;
  z-index: 2;
}

.location-info-box h6 {
  color: var(--Red, #c32033);
  font-family: "Work Sans", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
}

.location-info-box p {
  color: var(--Base-Black, #121212);
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.icon-active {
  transform: scale(1.4);
  transition: all 0.3s ease-in-out;
  filter: brightness(0) saturate(100%) invert(14%) sepia(87%) saturate(4262%)
    hue-rotate(345deg) brightness(91%) contrast(87%);
}

.small-location-icons img {
  transition: all 0.3s ease-in-out;
  z-index: 1;
}

.location-info-box::before {
  content: "";
  position: absolute;
  width: 104.121px;
  height: 25.864px;
  transform: rotate(8.945deg);
  background: url(../images/Line.png);
  transition: all 0.3s ease-in-out;
  left: -55px;
  top: -33px;
  background-repeat: no-repeat;
}

/* leader popup  */

.popup-title h2 {
  color: var(--Base-Black, #121212);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 12px;
}

.popup-title span {
  color: var(--800, #06c);
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
}

.popup-description {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 24px 32px 32px 32px;
  overflow-y: auto;
  height: 520px;
}

.popup-description p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.popup-title {
  background: rgba(0, 102, 204, 0.1);
  padding: 24px 32px;
  position: relative;
  width: 100%;
}

.leader-detail-popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 734px;
  border-radius: 12px;
  background: #fff;
  box-shadow: 0px 0px 60px 0px rgba(36, 36, 36, 0.06);
  z-index: 1000;
  opacity: 0;
  transition: opacity 0.2s ease;

  max-height: 85vh;
  margin-top: 40px;
  scrollbar-width: none;
}

.leader-detail-popup ::-webkit-scrollbar {
  display: none;
  width: 0;
}

.close {
  position: fixed;
  right: 32px;
  top: 32px;
  cursor: pointer;
  position: absolute;
}
.no-scroll {
  overflow: hidden;
}

/* survey  */

.survey-boxes {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
  margin-top: 80px;
}

.single-survey-box {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 20px;
  width: 32%;
}

.single-survey-content {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

.single-survey-content p {
  color: var(--Base-Black, #121212);
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
}

/* contact us  */

.infornation-area {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  margin-top: 80px;
}

.single-information {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #f8f8f8;
  padding: 16px 24px;
  width: 23.8%;
}

.single-information:hover {
  background: #fff;
}

.single-information span {
  color: var(--Dark-Grey, #939393);
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  display: block;
  margin-bottom: 4px;
}

.single-information a,
.single-information p {
  color: var(--Base-Black, #121212);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.inquiry-title {
  display: flex;
  align-items: center;
  gap: 16px;
}

.inquiry-title h5 {
  color: var(--Base-Black, #121212);
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  font-family: "Open Sans", sans-serif;
}

.inquiries-form-area {
  margin-top: 60px;
  display: flex;
  gap: 24px;
}

.inquiry-boxes {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 40%;
}

.single-inquiry-box {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 20px;
}

.inquiry-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 24px;
}

.single-inquiry-content span {
  display: block;
  color: var(--Dark-Grey, #939393);
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 4px;
}

.single-inquiry-content p,
.single-inquiry-content a {
  color: var(--Base-Black, #121212);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.inquiry-form {
  width: 60%;
}

.inquiry-form form {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: #fff;
  padding: 32px;
  width: 100%;
  height: 100%;
}

.inquiry-form form label {
  display: block;
  color: var(--Base-Black, #121212);
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 14px;
  font-family: "Open Sans", sans-serif;
}

.inquiry-form form label > span {
  color: var(--Red, #e02f2a);
}

.inquiry-form form input {
  border: 1px solid var(--Light-grey, #eaeef4);
  background: rgba(234, 238, 244, 0.2);
  padding: 16px;
  width: 100%;
  font-family: "Open Sans", sans-serif;
}

.form-fields {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.form-content {
  width: 48%;
}

.form-message {
  width: 100%;
  margin-top: 24px;
}

.form-message textarea {
  width: 100%;
  height: 177px;
  padding: 16px;
  border: 1px solid var(--Light-grey, #eaeef4);
  background: rgba(234, 238, 244, 0.2);
  font-family: "Open Sans", sans-serif;
}

.inquiry-form form input::placeholder {
  color: var(--Dark-Grey, #939393);
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

.inquiry-form form button {
  width: 100%;
  border: 2px solid var(--800, #06c);
  background: var(--800, #06c);
  padding: 16px 24px;
  color: var(--Base-White, #fff);
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  margin-top: 37.6px;
}

.inquiry-form form button:hover {
  background: #c32033;
  border: 2px solid var(--800, #c32033);
}

/* contact-map-area */

.contact-map-area {
  margin-top: 60px;
}

.contact-map-area iframe {
  width: 100%;
  min-height: 425px;
  border: 1px solid var(--Light-grey-2, #e4e4e4);
}

/* blog detail page  */

.blog-detail-section {
  padding-top: 150px;
  padding-bottom: 95px;
}

.blog-detail-banner {
  border: 1px solid var(--Light-grey-2, #e4e4e4);
  background: var(--Base-White, #fff);
  padding: 24px;
  display: flex;
  gap: 48px;
}

.blog-title h2 {
  color: var(--Base-Black, #121212);
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  max-width: 868px;
}

.blog-title ul {
  display: flex;
  gap: 16px;
  margin-bottom: 16px;
}

.blog-title ul li {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.blog-title ul li:not(:nth-child(1)) {
  list-style: disc;
  margin-left: 15px;
}

.blog-title ul li::marker {
  color: #000;
}

.main-detail {
  /* position: relative; */
  margin-top: 53px;
  display: flex;
  overflow: unset;
}

.detail-menu {
  /* position: sticky; */
  height: max-content;
  /* top: 150px; */
  overflow: hidden;
  position: relative;
}

.detail-menu ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding-left: 25px;
  position: relative;
}

.detail-menu ul li a {
  color: var(--Dark-Grey, #939393);
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  position: relative;
}

.detail-menu ul li a.detail-active {
  color: var(--Red, #c32033);
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  position: relative;
}

.timeline {
  position: absolute;
  top: 0;
  left: 0;
  height: 15%;
  width: 6px;
  background-color: #c32033;
  transition: height 0.3s ease;
  border-radius: 8px;
  z-index: 1;
}

.detail-menu::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  background-color: #e4e4e4 !important;
}

.main-description {
  max-width: 845px;
}

.det-img p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  margin-top: 23px;
}

.all-detail-area h5 {
  color: var(--Base-Black, #121212);
  font-size: 24px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 16px;
}

.all-detail-area p {
  color: var(--Dark-Grey, #939393);
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.all-detail-area p:not(:last-child) {
  margin-bottom: 32px;
}

.all-detail-area {
  margin-top: 67px;
}

.sticky {
  width: 20%;
  /* position: sticky; */
  top: 0;
}

.detail-social {
  margin-top: 83px;
}

.detail-social p {
  color: var(--Red, #c32033);
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
}

.detail-social-icon {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 11px;
}

.detail-social-icon img:hover {
  filter: brightness(0) saturate(100%) invert(22%) sepia(57%) saturate(4118%)
    hue-rotate(340deg) brightness(78%) contrast(95%);
}

.sticky-main {
  position: sticky;
  top: 120px;
}
/*
.dropdown {
  position: relative;
  display: inline-block;
  min-width: 150px;
  width: 150px;
}

.dropdown-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  background: white;
  min-width: 150px;
  width: 150px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.15);
  z-index: 1000;
  margin: 0;
  padding: 0;
  list-style: none;
}

.dropdown.open .dropdown-menu {
  display: block;
}

.dropdown-menu li {
  display: block;
  border-bottom: 1px solid #eee;
}

.dropdown-menu li:last-child {
  border-bottom: none;
}

.dropdown-menu li a {
  display: block;
  padding: 8px 12px;
  color: #333;
  text-decoration: none;
  font-size: 0.95rem;
  white-space: nowrap;
}

.dropdown-menu li a:hover {
  background: #f0f0f0;
}



.dropdown {
  position: relative;
  background-color: rgba(255, 0, 0, 0.1);
  display: inline-block;
}

.dropdown-menu {
  display: none;
  position: absolute;
  left: 0;
  background-color: white;
  padding: 10px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.15);
  z-index: 1000;
  margin: 0;
  padding: 0;
  list-style: none;
}


.dropdown-toggle {
  background: none;
  border: none;
  font-size: 1rem;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

}

.dropdown.open .dropdown-menu {
  display: block;
}

.dropdown-menu li a {
  margin: 0;
  width: 100%;
  display: block;
  padding: 10px 18px;
  color: #333;
  text-align: center;
  text-decoration: none;
  transform-origin: top;
  white-space: nowrap;
}

.dropdown.open .dropdown-menu {
  display: block;
}


.dropdown-menu li a:hover {
  background: #f0f0f0;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown ul {
  position: absolute;
  margin: 0;
  padding:0;
  width: 100%;
  transform-origin: top;
  transform: perspective(100px) rotateX(-90deg);
  transition: transform 0.3s ease-in-out;
}


.dropdown ul.dropdown-menu {
  position: absolute;
  background-color: white;
  min-width: 160px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.15);
  z-index: 1000;
  display: none;
  left: 100%;
  transform: perspective(100px) rotateX(0deg);
  transition: transform 0.3s ease-in-out; 
}
*/